# Generated by Django 2.0.5 on 2019-07-15 10:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0069_auto_20190705_0901'),
    ]

    operations = [
        migrations.AddField(
            model_name='provider',
            name='company_url',
            field=models.CharField(max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='provider',
            name='enable_url',
            field=models.BooleanField(default=False),
        ),
    ]
